// Id:编号, ItemName:道具名称, ItemId:道具ID, Weight:权重

export default class M_ActivityMonsterItemWeightCFG {
  private static data =
      {"1":{"Id":1,"ItemName":"水灵符","ItemId":247,"Weight":430}

      ,"2":{"Id":2,"ItemName":"火灵符","ItemId":248,"Weight":180}

      ,"3":{"Id":3,"ItemName":"雷灵符","ItemId":249,"Weight":110}

      ,"4":{"Id":4,"ItemName":"五行令其","ItemId":250,"Weight":100}

      ,"5":{"Id":5,"ItemName":"玲珑镜","ItemId":251,"Weight":90}

      ,"6":{"Id":6,"ItemName":"镇妖剑","ItemId":252,"Weight":60}

      ,"7":{"Id":7,"ItemName":"翻天印","ItemId":253,"Weight":20}

      ,"8":{"Id":8,"ItemName":"诛仙剑","ItemId":254,"Weight":10}

      ,"9":{"Id":9,"ItemName":"战天斧","ItemId":255,"Weight":0}

      }// Id:编号, ItemName:道具名称, ItemId:道具ID, Weight:权重


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}